/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
#header .currency-switcher>li.menu-item>a,#header .currency-switcher>li.menu-item>h5,#header .view-switcher>li.menu-item>a,#header .view-switcher>li.menu-item>h5{  padding: 0 10px 0 10px!important;color:#08c!important;background:#fff;border:1px solid #E5E5E5;border-radius:25px;box-shadow:0 0 10px #E8E8E8 inset;margin:0 25px 0 25px;padding:10px}
#header .currency-switcher>li.menu-item>a, #header .currency-switcher>li.menu-item>h5, #header .view-switcher>li.menu-item>a, #header .view-switcher>li.menu-item>h5{padding-left: 10px !important;}
.single-post .entry-title {
font-weight: 400 !important;}
.featured-box .box-content{padding:30px 30px 40px}
.dem-poll-title,.post-carousel h4,.post-carousel h5,.widget.widget_text li,.widget.widget_text ul{text-align:left}
.panel-group .panel-heading a{color:#08c}
.woocommerce-loop-product__title{font-size:14px!important;font-weight:400}
.post-carousel .post-item .post-excerpt,.post-grid .post-item .post-excerpt,.post-timeline .post-item .post-excerpt{text-align:left!important}
.post-views.entry-meta>span{font-size:12px;color:#dd4b39}
.tabs-navigation .tab-content{border-width:2px}
.stats-top .aio-icon-top,.stats-top .stats-desc{margin-bottom:23px!important}
.ult_modal-header>.modal-icon{padding:0 0 0 20px}
.tabs-navigation{border-width:1px}
.nav-tabs li a,.nav-tabs li a:hover{background:#ddd}
.Defaults-bar-chart:before,h3.ult_modal-title{color:#fff}
.aio-icon-description p{margin-bottom:0}
.panel-group .panel-heading a i{transform:scale(-1)}
.pricing-table.spaced [class*=col-md-]{margin-bottom:30px!important}blockquote{padding:1px 20px}
#header.header-corporate .searchform button{color:#e86e77}
.products-slider.show-nav-title .owl-nav{margin-top:-68px}
.slider-title{font-weight:300;font-size:25px;line-height:40px}
.vc_icon_element{margin-bottom:27px}.vc_custom_1490008236819{margin-bottom:5px}
.p-b-md{padding-bottom:0!important}
.entry-title{font-size:22px!important}
.mega-menu li.menu-item>h5>i{font-size:23px}
#main-menu .mega-menu .narrow .popup li.menu-item>a i{font-size:23px;margin:0 10px 5px 10px}
.mega-menu .wide .popup>.inner>ul.sub-menu>li.menu-item{padding:0 15px 20px}
.ult-carousel-wrapper{position:relative;margin-bottom:15px}
.featured-box .wpb_content_element{margin-bottom:20px;padding-bottom:10px!important}
.mega-menu .wide .popup>.inner>ul.sub-menu>.menu-block-item{margin-bottom:-10px}
.custom-post-event .post-event-content p{margin-top:75px}
.heading-dark,html .lnk-dark,html .text-color-dark{color:#2e353e!important;margin-left:40px}
.custom-event-infos ul{padding:0;margin:0 0 0 80px}
.widget{margin-bottom:5px;margin-top:10px}
.wpb_flickr_widget p.flickr_stream_wrap{display:none}
.single_add_to_cart_button:before{content:'\f1c1'!important;font-family:FontAwesome!important}
.widget .widget-title,.widget .widget-title a,.widget .widgettitle,.widget .widgettitle a{color:#08c!important}
.mlab-modal-header{direction:rtl!important;background:#08c}
.mlab-modal-header .mlab-close{float:left!important}
.mlab-modal-title{color:#fff}
#footer .widgettitle, #footer .widget-title{margin-bottom: 15px;font-size: 17px;}
.aio-icon-component,.wpb_column>.wpb_wrapper.aio-icon-component{margin-bottom: 0;}
.accessibility-location-left .aicon_link{left: auto;right: -150px !important;}#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5{font-size:10.6px}#pf-author {display: none !important;}
#main-menu .mega-menu .narrow .popup li.menu-item>a i, .mega-menu li.menu-item>h5>i{    font-size: 20px !important;}
.featured-boxes-style-3 .featured-box .icon-featured {font-size: 20px !important;}
.mega-menu li.menu-item>a>[class*=' fa-'], .mega-menu li.menu-item>a>.avatar, .sidebar-menu li.menu-item>a>[class*=' fa-'], .sidebar-menu li.menu-item>a>.avatar {
    margin-left: 10px !important;}
	button, html [type="button"], [type="reset"], [type="submit"] {
    /* -webkit-appearance: button; */
}
#main-menu .mega-menu > li.menu-item > a {
    font-size: 9.7px !important;
}
label {
    margin-top: 10px;
}
article.post .read-more, article.post .read-more-block, .post-item .read-more, .post-item .read-more-block{color: #08c;}
.woocommerce-product-search .search-field {
width: 143px;}


.accordion .card-header {
 background-color: #e6e6e6 !important;
   }
   .share-vk:before {
    content: "\f17b"!important;
}
.share-links .share-xing:before {content:"\f179" !important;}
.share-links .share-vk::before {content:"\f17b" !important;}

.aio-icon-header h3.aio-icon-title {
color: #08c;}
.aio-icon-header+.aio-icon-description {
display: none;}

#header .currency-switcher>li.menu-item>a, #header .currency-switcher>li.menu-item>h5, #header .view-switcher>li.menu-item>a, #header .view-switcher>li.menu-item>h5{padding-left: 10px !important;}
.single-post .entry-title {
    font-weight: 400 !important;
}
.blog-posts .post .entry-title {
    font-weight: 400 !important;
}
.wahout aicon_link {
    /* background: #fff!important; */
    color: #000!important;
    width: 30px !important;
}
/*display menu top nav to the right*/	
#header .top-links>li.menu-item {
    display: inline-block;
    
}
/* end display menu top nav to the right*/	

/*display menu sidebar in mobile*/	
	@media (max-width: 991px){
#main-sidebar-menu {
    display: block;
}
}
/*end display menu sidebar in mobile*/
/*display infogrphic icons */	
.ultsl-record:before {
    content: "\e608" !important;
}
	button, html [type="button"], [type="reset"], [type="submit"] {
    -webkit-appearance: listbox; 
}
/* end display infogrphic icons */
/*display accessability_container no background*/
body .accessability_container * {
    background: transparent !important;
    color: #000!important;
    padding-bottom: 2px;
}	
/*display menu top header nav to the right*/	
#header:not(.header-builder) .top-links {
    display: inline-block!important;
}
/*display none for icon in download button publication*/
.product-summary-wrap .single_add_to_cart_button:before {
display: none;}

/*hidden pre. and next in infographics*/
div.pp_default .pp_nav {
display: none !important;}
.pp_hoverContainer {
display: none !important;}
.pp_gallery ul {
display: none !important;}

/*Show all title in latest publication*/
ul.products li.product-col .woocommerce-loop-product__title {
    white-space: inherit !important;
    text-align: center !important;}
		/* color message when sent msg in contact us*/
div.wpcf7-response-output {
color: #398f14;}
#header .currency-switcher>li.menu-item>a, #header .currency-switcher>li.menu-item>h5, 
#header .view-switcher>li.menu-item>a, #header .view-switcher>li.menu-item>h5 {
	padding:0 10px 0 10px!important;
	color:#08c!important;
	background:#fff;
	border:	1px solid #E5E5E5;
	box-shadow:	0 0 10px #E8E8E8 inset;
	margin:	0 25px 0 25px;	}
	/* style for clear space between slide world statistics and latest newes*/
.wpb_content_element, ul.wpb_thumbnails-fluid>li, .wpb_button {
    margin-bottom: 10px !important;
}
.products-slider.owl-carousel .owl-stage-outer {
    margin-bottom: 25px !important;
}
 /*style for appear border box when flip box in statistical system*/
.flip-box-wrap .ifb-back, .flip-box-wrap .ifb-front{border-right: 2px solid rgb(164, 164, 164) !important;}
.flip-box-wrap .horizontal_flip_left .ifb-back{border-right: 2px solid rgb(164, 164, 164) !important;}

.wptu-ticker-wrp .wptu-style-label>span{    bottom: 8px !important;}
#footer {
    background-color: rgb(14,14,14) !important
}
#footer .footer-bottom {
    background-color: rgb(6,6,6);
	padding: 0px !important;
}
.porto-concept strong, .home-intro p em, .alternative-font, .thumb-info-ribbon span, .stats-block.counter-alternative .stats-number, .vc_custom_heading em, #footer .footer-ribbon {
    font-family: 'Open Sans';
}

#main-menu .mega-menu > li.menu-item > a {
    font-size: 12px !important;
}
#main-menu .mega-menu > li.menu-item > a {
    font-size: 9.7px !important;
}
#main-menu .mega-menu > li.menu-item > a, #main-menu .mega-menu > li.menu-item > h5 {
    font-size: 10.6px;
}
/*styles after latest update for porto 12-07-2021*/
#header .main-menu > li.menu-item > a {
    padding: 11px 13px 9px !important;
}
#header .main-menu .wide .popup, #header .sidebar-menu .wide .popup {
    border-top: 3px solid rgb(0,136,204);
}
#header .main-menu .narrow ul.sub-menu {
    border-top: 3px solid rgb(0,136,204);
}
#header .searchform {
      border: 0px !important;
}
.page-top > .container {
    padding-top: 10px;
    padding-bottom: 10px;
}
.page-top {
	padding:0px;
    border-top: 5px solid rgb(56,64,69);
    border-bottom: 5px solid rgb(204,204,204);
}
    